Make controls fixed
Status: Closed Start date: 05/07/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.0   

Description

https://semantic-ui.com/examples/fixed.html

Also add a slide out for work information too

Subtasks:

Feature # 2719: Sidebar is not high enough Closed

Feature # 2720: Next/previous buttons are no longer always visible (not absolute to the... Closed

Feature # 2721: Getting a weird scrollbar Closed

History

#1 - 05/04/2020 06:51 PM - Luke Murphey

- Priority changed from Normal to Urgent

#2 - 05/05/2020 03:28 AM - Luke Murphey

Qs:

Obs:

Adding a segment fixes the issue of the transparent background to the controls. I need to use a style of 100% width to get it to fill it in. It also

adds some padding.

The menu needs to have the color set specifically with style={{ backgroundColor: 'black' }}

Solns:

Issues:

1. Reference indicator seems in a weird place

2. Versions bar is not wide enough for the language to show up

#3 - 05/05/2020 03:32 AM - Luke Murphey

Has some similar concepts: https://time.com/3557321/berlin-wall-stories/

#4 - 05/08/2020 04:58 PM - Luke Murphey

https://semantic-ui.com/modules/sticky.html

#5 - 05/08/2020 09:45 PM - Luke Murphey
- Status changed from New to Closed

Powered by TCPDF (www.tcpdf.org)

05/07/2024 2/2

http://www.tcpdf.org

